uuid: 579ee747-b5ff-4490-a6b6-6e3782f761f9
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_headline
    - node.type.fuer_beratende
id: node.fuer_beratende.field_headline
field_name: field_headline
entity_type: node
bundle: fuer_beratende
label: Headline
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
